@charset "UTF-8";

/* contents Block */

main {
}

/* ΪΜ‘ */

#toc ol {
	width: 11em;
}

/* classΦA */

table#corrigenda-table {
	margin-top: 1em;
	margin-bottom: 0em;
}

table#corrigenda-table th {
	line-height: 1em;
}


col#page, col#date {
	width: 12em;
}

col#false, col#true {
	width: 12em;
}

